.version.recent_work_5 /* version checker */
{
	color: #00000B;
	background-color: #363A9A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu37836
{
	z-index: 2;
	width: 960px;
}

#u37858
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u37859
{
	width: 133px;
	padding-bottom: 15px;
}

#u37859:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37859:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37861-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37859:hover #u37861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37859:active #u37861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37837
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u37838
{
	width: 133px;
	padding-bottom: 15px;
}

#u37838:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37859.MuseMenuActive,#u37838:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37840-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37859.MuseMenuActive #u37861-4,#u37838:hover #u37840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37838:active #u37840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37851
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u37854
{
	width: 133px;
	padding-bottom: 15px;
}

#u37838.MuseMenuActive,#u37854:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37854:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37855-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37838.MuseMenuActive #u37840-4,#u37854:hover #u37855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37854:active #u37855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37865
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u37868
{
	width: 133px;
	padding-bottom: 15px;
}

#u37868:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37854.MuseMenuActive,#u37868:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37871-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37854.MuseMenuActive #u37855-4,#u37868:hover #u37871-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37868:active #u37871-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37872
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u37875
{
	width: 133px;
	padding-bottom: 15px;
}

#u37875:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37868.MuseMenuActive,#u37875:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37878-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37868.MuseMenuActive #u37871-4,#u37875:hover #u37878-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37875:active #u37878-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37844
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u37847
{
	width: 133px;
	padding-bottom: 15px;
}

#u37847:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37875.MuseMenuActive,#u37847:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37847.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37849-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37875.MuseMenuActive #u37878-4,#u37847:hover #u37849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37847:active #u37849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37847.MuseMenuActive #u37849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37879
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u37880
{
	width: 134px;
	padding-bottom: 15px;
}

#u37880:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u37880:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u37880.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u37883-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37880:hover #u37883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37880:active #u37883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37880.MuseMenuActive #u37883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37901-34
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu37902
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u37961popup
{
	z-index: 50;
}

#u37961
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u38095
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38095_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u38104
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38104_img
{
	padding-left: 180px;
	padding-right: 180px;
}

#u38113
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38113_img
{
	padding-left: 175px;
	padding-right: 174px;
}

#u38122
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38122_img
{
	padding-left: 7px;
	padding-right: 6px;
}

#u38131
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38131_img
{
	padding-left: 20px;
	padding-top: 1px;
	padding-right: 20px;
}

#u38140
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38149
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38149_img
{
	padding-left: 186px;
	padding-right: 186px;
	padding-bottom: 1px;
}

#u38158
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38167
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38167_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u38467
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u37980
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49722
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49722_img
{
	padding-right: 1px;
}

#u38221
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38185
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38185_img
{
	padding-left: 26px;
	padding-right: 26px;
}

#u38203
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38203_img
{
	padding-left: 7px;
	padding-top: 1px;
	padding-right: 8px;
}

#u38212
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38140_img,#u38158_img,#u38467_img,#u37980_img,#u38221_img,#u38212_img
{
	padding-left: 1px;
}

#u37907popup
{
	z-index: 83;
}

#u37907
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u38098
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u38098_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u38107
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u38098.SSSlideLinkSelected,#u38107.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u38116
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u38125
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u38116.SSSlideLinkSelected,#u38125.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u38134
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u38143
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u38134.SSSlideLinkSelected,#u38143.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u38152
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u38161
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u38152.SSSlideLinkSelected,#u38161.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u38170
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u38170_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u38470
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u38170.SSSlideLinkSelected,#u38470.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u37908
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u49725
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u37908.SSSlideLinkSelected,#u49725.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u38224
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u38188
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u38224.SSSlideLinkSelected,#u38188.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u38206
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u38125_img,#u38206_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u38215
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u38206.SSSlideLinkSelected,#u38215.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u38098_clip,#u38125_clip,#u38134_clip,#u38143_clip,#u38161_clip,#u38170_clip,#u38470_clip,#u37908_clip,#u49725_clip,#u38224_clip,#u38206_clip,#u38215_clip
{
	width: 59px;
	height: 42px;
}

#u38143_img,#u38161_img,#u38470_img,#u37908_img,#u49725_img,#u38224_img,#u38215_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u37960-4popup
{
	z-index: 116;
}

#u37960-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u37903-4popup
{
	z-index: 120;
}

#u37903-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u37904-4popup
{
	z-index: 124;
}

#u37904-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u38012-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

